<div class="modal-dialog" role="document">

<form role="form" class="modal-content form-horizontal" method="post" action="<?=$this->url->get('change-password');?>">
<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    <h4>帳號變更密碼</h4>
</div>

<div class="modal-body container">
    <div class="form-group row">
        <label class="form-label col-xs-3 col-sm-2">舊密碼</label>
        <div class="col-xs-9 col-sm-5">
        <input class="form-control" type="text" name="oldpasswd" id="oldpasswd" />
        </div>
    </div>
    <div class="form-group row">
        <label class="form-label col-xs-3 col-sm-2">輸入新密碼</label>
        <div class="col-xs-9 col-sm-5">
        <input class="form-control" type="text" name="password" id="password" />
        </div>
    </div>

</div>

<div class="modal-footer">
<div class="text-right">
    <button type="submit" class="btn btn-primary">變更密碼</button>
    <button type="button" class="btn btn-default" data-dismiss="modal" aria-hidden="true">關閉視窗</button>
</div>
</form>

</div>